@charset "utf-8";
.sub-bg {background:url('/001/img/sub-bg.jpg') no-repeat}

#contentsWrap.util_terms {
    width: 1300px;
    margin: 0 auto;
    max-width: 100%;
}

#contentsWrap.util_terms #subTitle {
    /* padding: 60px 0 0 !important; */
}

#contentsWrap.util_terms #subTitle p {
    font-size: 16px;
    line-height: 34px;
    margin: 55px 0 0;
    padding: 30px 40px;
    color: #333;
    background-color: #f4f2f9;
}

#contentsWrap.util_terms .terms_tab {
    padding: 55px 0 0;
}

#contentsWrap.util_terms .terms_tab h5 {
    font-size: 28px;
    font-weight: 300;
}

#contentsWrap.util_terms .terms_tab ul {
    margin: 30px 0 0;
    padding: 20px 50px 45px;
    border-top: 2px solid #000;
    border-bottom: 1px solid #dbdbdb;
}

#contentsWrap.util_terms .terms_tab li {
    float: left;
    padding: 25px 0 0;
}

#contentsWrap.util_terms .terms_tab li:nth-of-type(odd) {
    width: 600px;
}

#contentsWrap.util_terms .terms_tab button {
    font-size: 18px;
    position: relative;
    -webkit-transition: color .3s ease;
       -moz-transition: color .3s ease;
        -ms-transition: color .3s ease;
         -o-transition: color .3s ease;
}

#contentsWrap.util_terms .terms_tab button:hover, #contentsWrap.util_terms .terms_tab button:focus {
    color: #2e008b;
}

#contentsWrap.util_terms .terms_tab button:hover:after, #contentsWrap.util_terms .terms_tab button:focus:after {
    width: 100%;
}

#contentsWrap.util_terms .terms_tab button:after {
    position: absolute;
    bottom: -2px;
    display: block;
    width: 0;
    height: 1px;
    content: '';
    -webkit-transition: width .3s ease;
       -moz-transition: width .3s ease;
        -ms-transition: width .3s ease;
         -o-transition: width .3s ease;
    background-color: #2e008b;
}

#contentsWrap.util_terms .terms_contents strong {
    font-size: 26px;
    font-weight: 300;
    display: block;
    padding: 55px 0 0;
    font-weight: bold;
    line-height: 1.6;
}

#contentsWrap.util_terms .terms_contents p {
    font-size: 16px;
    line-height: 34px;
    color: #333;
}

#contentsWrap.util_terms .terms_contents p.txt01 {
    padding: 20px 0 0;
}

#contentsWrap.util_terms .terms_contents p.txt02 {
    padding: 40px 0 0;
}

#contentsWrap.util_terms .terms_contents p.txt02 span {
    display: block;
    padding: 0 0 0 15px;
}

#contentsWrap.util_terms .terms_contents p.txt02 span a {
    -webkit-transition: color .3s ease;
       -moz-transition: color .3s ease;
        -ms-transition: color .3s ease;
         -o-transition: color .3s ease;
    color: #333;
}

#contentsWrap.util_terms .terms_contents p.txt02 span a:hover, #contentsWrap.util_terms .terms_contents p.txt02 span a:focus {
    color: #2e008b;
}

#contentsWrap.util_terms .terms_contents .terms_download {
    font-size: 15px;
    line-height: 46px;
    position: relative;
    display: inline-block;
    height: 46px;
    margin: 20px 0 0;
    padding: 0 28px 0 52px;
    -webkit-transition: all .2s ease;
       -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
         -o-transition: all .2s ease;
    border-width: 1px;
    border-style: solid;
    border-color: #aaa;
    background-color: #fff;
}

#contentsWrap.util_terms .terms_contents .terms_download:after {
    position: absolute;
    top: 14px;
    left: 23px;
    display: block;
    width: 15px;
    height: 16px;
    content: '';
    -webkit-transition: all .2s ease;
       -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
         -o-transition: all .2s ease;
    background-image: url(../../images/common/down_icon.png);
    background-repeat: no-repeat;
        background-position-x: 0;
    -ms-background-position-x: 0;
        background-position-y: 0;
    -ms-background-position-y: 0;
}

@media all and (max-width: 1279px) and (min-width: 300px) {
  #contentsWrap.util_terms #subTitle {
      padding: 30px 0 0 !important;
  }

  #contentsWrap.util_terms #subTitle p {
      font-size: 14px;
      line-height: 24px;
      /* margin: 35px 0 0; */
      padding: 20px 25px;
      color: #333;
      background-color: #f4f2f9;
  }

  #contentsWrap.util_terms .terms_tab {
      padding: 35px 0 0;
  }

  #contentsWrap.util_terms .terms_tab h5 {
      font-size: 18px;
      font-weight: 300;
  }

  #contentsWrap.util_terms .terms_tab ul {
      margin: 15px 0 0;
      padding: 25px 0;
      border-top: 2px solid #000;
      border-bottom: 1px solid #dbdbdb;
  }

  #contentsWrap.util_terms .terms_tab li {
      padding: 10px 0 0;
  }

  #contentsWrap.util_terms .terms_tab li:first-child {
      padding: 0;
  }

  #contentsWrap.util_terms .terms_tab button {
      font-size: 14px;
      line-height: 24px;
      position: relative;
      text-align: left;
  }

  #contentsWrap.util_terms .terms_contents strong {
      font-size: 18px;
      font-weight: 300;
      line-height: 24px;
      display: block;
      padding: 45px 0 0;
  }

  #contentsWrap.util_terms .terms_contents p {
      font-size: 14px;
      line-height: 24px;
      color: #333;
  }

  #contentsWrap.util_terms .terms_contents p.txt01 {
      padding: 15px 0 0;
  }

  #contentsWrap.util_terms .terms_contents p.txt02 {
      padding: 20px 0 0;
  }

  #contentsWrap.util_terms .terms_contents p.txt02 span {
      display: block;
      padding: 0 0 0 15px;
  }

  #contentsWrap.util_terms .terms_contents p.txt02 span a {
      -webkit-transition: color .3s ease;
         -moz-transition: color .3s ease;
          -ms-transition: color .3s ease;
           -o-transition: color .3s ease;
      color: #333;
  }

  #contentsWrap.util_terms .terms_contents p.txt02 span a:hover, #contentsWrap.util_terms .terms_contents p.txt02 span a:focus {
      color: #2e008b;
  }

  #contentsWrap.util_terms .terms_contents .terms_download {
      font-size: 15px;
      line-height: 40px;
      position: relative;
      display: inline-block;
      height: 40px;
      margin: 10px 0 0;
      padding: 0 28px 0 52px;
      -webkit-transition: all .2s ease;
         -moz-transition: all .2s ease;
          -ms-transition: all .2s ease;
           -o-transition: all .2s ease;
      border-width: 1px;
      border-style: solid;
      border-color: #aaa;
      background-color: #fff;
  }

  #contentsWrap.util_terms .terms_contents .terms_download:after {
      position: absolute;
      top: 10px;
      left: 23px;
      display: block;
      width: 15px;
      height: 16px;
      content: '';
      -webkit-transition: all .2s ease;
         -moz-transition: all .2s ease;
          -ms-transition: all .2s ease;
           -o-transition: all .2s ease;
      background-image: url(../../images/common/down_icon.gif);
      background-repeat: no-repeat;
          background-position-x: 0;
      -ms-background-position-x: 0;
          background-position-y: 0;
      -ms-background-position-y: 0;
      -webkit-background-size: cover;
              background-size: cover;
  }
}
